1.0.3 (January 21th, 2021)

New

N/A

Fixed

N/A

Changed

  • Node.jsの要件を12.18.1から12.20.0に変更しました。ご利用中のNode.jsを12.20.0にアップデートをお願いします
  • node-red-contrib-firebase-dataモジュールを0.0.10から0.0.11にアップデートしました

Known Issues

N/A

results matching ""

    No results matching ""